{
	"groups": [
		{
			"keys": "X_png,ruleBg_png",
			"name": "rule"
		},
		{
			"keys": "toast_png,toast_success_png,toast_failed_png,startscenebg_jpg,startbtnGray_png,startbtn_png,ruleBtn_png,recordbtn_png,rankBtn_png,optionBtn_png,getit_png,closeBtn_png,btnRight1_png,btnRight_png,btnLeft1_png,btnLeft_png,boomalert_png,bg3_png,arrow_png,转盘前景_png,小丑+转盘_png,显示器纹路_png,碗前盖_png,碗后盖_png,甜筒-已获得_png,甜筒-未获得_png,甜甜圈-已获得_png,甜甜圈-未获得_png,糖果-已获得_png,糖果-未获得_png,前景_png,目标_png,礼盒-已获得_png,礼盒-未获得_png,垃圾桶前盖_png,垃圾桶后盖_png,垃圾桶_png,进度条-已显示_png,进度条-未显示_png,金蛋-已获得_png,金蛋-未获得_png,奖品_png,红包gray_png,红包_png,灯2_png,灯1_png,title_png",
			"name": "start"
		},
		{
			"keys": "boomnoprizebg_png",
			"name": "boomnoprize"
		},
		{
			"keys": "getbtn_png,boomprizebg_png",
			"name": "boomprize"
		},
		{
			"keys": "cashbigprizebg_png,getbtn2_png",
			"name": "cashbigprize"
		},
		{
			"keys": "cashnoprizebg_png",
			"name": "cashnoprize"
		},
		{
			"keys": "getbtn3_png,cashprizebg_png",
			"name": "cashprize"
		},
		{
			"keys": "alertbg_png",
			"name": "alert"
		},
		{
			"keys": "title_png",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/startScene/optionBtn.png",
			"type": "image",
			"name": "optionBtn_png"
		},
		{
			"url": "assets/startScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/alert/alertbg.png",
			"type": "image",
			"name": "alertbg_png"
		},
		{
			"url": "assets/prize/prizePanelbg.png",
			"type": "image",
			"name": "prizePanelbg_png"
		},
		{
			"url": "assets/prize/PrizePanelX.png",
			"type": "image",
			"name": "PrizePanelX_png"
		},
		{
			"url": "assets/prize/prizePanelUseBtn.png",
			"type": "image",
			"name": "prizePanelUseBtn_png"
		},
		{
			"url": "assets/startScene/recordbtn.png",
			"type": "image",
			"name": "recordbtn_png"
		},
		{
			"url": "assets/startScene/rankBtn.png",
			"type": "image",
			"name": "rankBtn_png"
		},
		{
			"url": "assets/startScene/startscenebg.jpg",
			"type": "image",
			"name": "startscenebg_jpg"
		},
		{
			"url": "assets/startScene/btnRight.png",
			"type": "image",
			"name": "btnRight_png"
		},
		{
			"url": "assets/startScene/btnLeft.png",
			"type": "image",
			"name": "btnLeft_png"
		},
		{
			"url": "assets/startScene/arrow.png",
			"type": "image",
			"name": "arrow_png"
		},
		{
			"url": "assets/startScene/bg3.png",
			"type": "image",
			"name": "bg3_png"
		},
		{
			"url": "assets/startScene/红包.png",
			"type": "image",
			"name": "红包_png"
		},
		{
			"url": "assets/startScene/奖品.png",
			"type": "image",
			"name": "奖品_png"
		},
		{
			"url": "assets/startScene/甜筒-未获得.png",
			"type": "image",
			"name": "甜筒-未获得_png"
		},
		{
			"url": "assets/startScene/甜筒-已获得.png",
			"type": "image",
			"name": "甜筒-已获得_png"
		},
		{
			"url": "assets/startScene/甜甜圈-未获得.png",
			"type": "image",
			"name": "甜甜圈-未获得_png"
		},
		{
			"url": "assets/startScene/甜甜圈-已获得.png",
			"type": "image",
			"name": "甜甜圈-已获得_png"
		},
		{
			"url": "assets/startScene/金蛋-未获得.png",
			"type": "image",
			"name": "金蛋-未获得_png"
		},
		{
			"url": "assets/startScene/金蛋-已获得.png",
			"type": "image",
			"name": "金蛋-已获得_png"
		},
		{
			"url": "assets/startScene/糖果-未获得.png",
			"type": "image",
			"name": "糖果-未获得_png"
		},
		{
			"url": "assets/startScene/糖果-已获得.png",
			"type": "image",
			"name": "糖果-已获得_png"
		},
		{
			"url": "assets/startScene/礼盒-未获得.png",
			"type": "image",
			"name": "礼盒-未获得_png"
		},
		{
			"url": "assets/startScene/礼盒-已获得.png",
			"type": "image",
			"name": "礼盒-已获得_png"
		},
		{
			"url": "assets/startScene/进度条-已显示.png",
			"type": "image",
			"name": "进度条-已显示_png"
		},
		{
			"url": "assets/startScene/前景.png",
			"type": "image",
			"name": "前景_png"
		},
		{
			"url": "assets/startScene/碗后盖.png",
			"type": "image",
			"name": "碗后盖_png"
		},
		{
			"url": "assets/startScene/垃圾桶后盖.png",
			"type": "image",
			"name": "垃圾桶后盖_png"
		},
		{
			"url": "assets/startScene/小丑+转盘.png",
			"type": "image",
			"name": "小丑+转盘_png"
		},
		{
			"url": "assets/startScene/转盘前景.png",
			"type": "image",
			"name": "转盘前景_png"
		},
		{
			"url": "assets/startScene/灯2.png",
			"type": "image",
			"name": "灯2_png"
		},
		{
			"url": "assets/startScene/灯1.png",
			"type": "image",
			"name": "灯1_png"
		},
		{
			"url": "assets/mc/icecream.json",
			"type": "sheet",
			"name": "icecream_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/gift3.json",
			"type": "sheet",
			"name": "gift3_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/gift2.json",
			"type": "sheet",
			"name": "gift2_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/egg.json",
			"type": "sheet",
			"name": "egg_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/donut.json",
			"type": "sheet",
			"name": "donut_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/candy2.json",
			"type": "sheet",
			"name": "candy2_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/mc/boom.json",
			"type": "sheet",
			"name": "boom_json",
			"subkeys": "礼盒0000,礼盒0001,礼盒0002,礼盒0003,礼盒0004,礼盒0005,礼盒0006,礼盒0007,礼盒0008,礼盒0009,礼盒0010,礼盒0011,礼盒0012,礼盒0013,礼盒0014,礼盒0015"
		},
		{
			"url": "assets/startScene/垃圾桶.png",
			"type": "image",
			"name": "垃圾桶_png"
		},
		{
			"url": "assets/startScene/getit.png",
			"type": "image",
			"name": "getit_png"
		},
		{
			"url": "assets/startScene/进度条-未显示.png",
			"type": "image",
			"name": "进度条-未显示_png"
		},
		{
			"url": "assets/startScene/目标.png",
			"type": "image",
			"name": "目标_png"
		},
		{
			"url": "assets/startScene/btnLeft1.png",
			"type": "image",
			"name": "btnLeft1_png"
		},
		{
			"url": "assets/startScene/btnRight1.png",
			"type": "image",
			"name": "btnRight1_png"
		},
		{
			"url": "assets/startScene/toast.png",
			"type": "image",
			"name": "toast_png"
		},
		{
			"url": "assets/startScene/垃圾桶前盖.png",
			"type": "image",
			"name": "垃圾桶前盖_png"
		},
		{
			"url": "assets/startScene/碗前盖.png",
			"type": "image",
			"name": "碗前盖_png"
		},
		{
			"url": "assets/startScene/显示器纹路.png",
			"type": "image",
			"name": "显示器纹路_png"
		},
		{
			"url": "assets/startScene/boomalert.png",
			"type": "image",
			"name": "boomalert_png"
		},
		{
			"url": "assets/mc/success.json",
			"type": "sheet",
			"name": "success_json",
			"subkeys": "普通碰撞_00000,普通碰撞_00001,普通碰撞_00002,普通碰撞_00003,普通碰撞_00004,普通碰撞_00005,普通碰撞_00006,普通碰撞_00007,普通碰撞_00008,普通碰撞_00009,普通碰撞_00010,普通碰撞_00011"
		},
		{
			"url": "assets/mc/failed.json",
			"type": "sheet",
			"name": "failed_json",
			"subkeys": "炸弹碰撞_00000,炸弹碰撞_00001,炸弹碰撞_00002,炸弹碰撞_00003,炸弹碰撞_00004,炸弹碰撞_00005,炸弹碰撞_00006,炸弹碰撞_00007,炸弹碰撞_00008,炸弹碰撞_00009,炸弹碰撞_00010,炸弹碰撞_00011"
		},
		{
			"url": "assets/startScene/startbtn.png",
			"type": "image",
			"name": "startbtn_png"
		},
		{
			"url": "assets/startScene/startbtnGray.png",
			"type": "image",
			"name": "startbtnGray_png"
		},
		{
			"url": "assets/startScene/红包gray.png",
			"type": "image",
			"name": "红包gray_png"
		},
		{
			"url": "assets/startScene/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/boomnoprize/boomnoprizebg.png",
			"type": "image",
			"name": "boomnoprizebg_png"
		},
		{
			"url": "assets/boomprize/boomprizebg.png",
			"type": "image",
			"name": "boomprizebg_png"
		},
		{
			"url": "assets/boomprize/getbtn.png",
			"type": "image",
			"name": "getbtn_png"
		},
		{
			"url": "assets/cashbigprize/cashbigprizebg.png",
			"type": "image",
			"name": "cashbigprizebg_png"
		},
		{
			"url": "assets/cashbigprize/getbtn2.png",
			"type": "image",
			"name": "getbtn2_png"
		},
		{
			"url": "assets/cashnoprize/cashnoprizebg.png",
			"type": "image",
			"name": "cashnoprizebg_png"
		},
		{
			"url": "assets/cashprize/cashprizebg.png",
			"type": "image",
			"name": "cashprizebg_png"
		},
		{
			"url": "assets/cashprize/getbtn3.png",
			"type": "image",
			"name": "getbtn3_png"
		},
		{
			"url": "assets/startScene/toast_success.png",
			"type": "image",
			"name": "toast_success_png"
		},
		{
			"url": "assets/startScene/toast_failed.png",
			"type": "image",
			"name": "toast_failed_png"
		},
		{
			"url": "assets/extra/icecream_icon.png",
			"type": "image",
			"name": "icecream_icon_png"
		},
		{
			"url": "assets/extra/gift_icom.png",
			"type": "image",
			"name": "gift_icom_png"
		},
		{
			"url": "assets/extra/egg_icon.png",
			"type": "image",
			"name": "egg_icon_png"
		},
		{
			"url": "assets/extra/donut_icon.png",
			"type": "image",
			"name": "donut_icon_png"
		},
		{
			"url": "assets/extra/candy_icon.png",
			"type": "image",
			"name": "candy_icon_png"
		},
		{
			"url": "assets/startScene/title.png",
			"type": "image",
			"name": "title_png"
		}
	]
}